Decoder für 3Sat media

07/09/2011 - 19:26 von Peter Trott | Report spam
Ich wollte mir die Sendung über die Primzahlen in 3Sat ansehen

http://www.3sat.de/mediathek/?mode=...bj&504

Firefox 6.01 unter Ubuntu 10.10, aber jedes mal wird ein plugin
verlangt, das ich angeblich nicht habe. Angeboten werden die Codierungen
( Videotype ) WindowsMedia oder MPEG-4/H-264 ( Quicktime-Player) oder
MPEG-4/H-264 ( VLC Player ).
Ich habe alle drei Einstellungen versucht, aber immer wird ein
zusàtzliches das plugin verlangt?
VLC ist installiert, xawtv-plugin-qt ist installiert für Quicktime.
Was fehlt mir noch?

Grüße aus Dithmarschen
Peter
 

Lesen sie die antworten

#1 Christoph Schmees
07/09/2011 - 20:12 | Warnen spam
Am 2011-09-07 19:26, schrieb Peter Trott:
Ich wollte mir die Sendung über die Primzahlen in 3Sat ansehen

http://www.3sat.de/mediathek/?mode=...bj&504

Firefox 6.01 unter Ubuntu 10.10, aber jedes mal wird ein plugin
verlangt, das ich angeblich nicht habe. Angeboten werden die Codierungen
( Videotype ) WindowsMedia oder MPEG-4/H-264 ( Quicktime-Player) oder
MPEG-4/H-264 ( VLC Player ).
Ich habe alle drei Einstellungen versucht, aber immer wird ein
zusàtzliches das plugin verlangt?
VLC ist installiert, xawtv-plugin-qt ist installiert für Quicktime.
Was fehlt mir noch?




bei mir sind sowohl FF als auch K-Meleon abgestürzt. Und der
Versuch, die Sendung mit MediathekView zu sehen oder zu
speichern, liefert null Daten. Irgendwas hakt da an der Quelle,
würde ich sagen.

Christoph

email:
nurfuerspam -> gmx
de -> net

Ähnliche fragen